CVE-2016-7206

2016-12-20T06:59:00
ID CVE-2016-7206
Type cve
Reporter cve@mitre.org
Modified 2018-10-12T22:14:00

Description

Cross-site scripting (XSS) vulnerability in Microsoft Edge allows remote attackers to inject arbitrary web script or HTML via unspecified vectors, aka "Microsoft Edge Information Disclosure Vulnerability," a different vulnerability than CVE-2016-7280.